ion-content{
    --background: url(../../../assets/fondos/fondo_2.png) no-repeat center center / 100% 100% !important;
    .start{
        margin-top: 30%;
        overflow-y: auto;
        max-height: 550px;
    }
}
.btn-col {
    ion-button {
        width: 100%;
        height: auto;
        --padding-top: 20px;
        --padding-bottom: 20px;
        ion-icon {
            font-size: 80px;
        }
    }
}
.imgw{
    width: auto;
    height: 70%;
}
.bt-st{
    margin-top:50px;
}
.iotitle{
    font-size: 18px;
    font-weight: bold;
    color:#652d92;
}
.fl{
    width: 60px;
    margin: 0 auto;
}
.btn-morado{
    --padding-start: 25px;
    --padding-end: 25px;
    font-weight: bold;
}